
stations: 
  - Badi Chaupar (n8044083223)
  - Chandpole (n8044083221)
  - Choti Chaupar (n8044083222)
  - Civil Lines (n6783208321)
  - Manasarovar (n8140108469)
  - New Aatish Market (n8149193789)
  - Railway Station (n5391527174)
  - Ram Nagar (w867387882)
  - Shyam Nagar (n8149193787)
  - Sindhi Camp (n5391526672)
  - Vivek Vihar (n8149193788)

transfers: 

routes: 
  - 
    type: subway
    ref: Pink Line
    name: Pink Line
    colour: '#ff748c'
    station_count: 11
    stations: 
      - Manasarovar
      - New Aatish Market
      - Vivek Vihar
      - Shyam Nagar
      - Ram Nagar
      - Civil Lines
      - Railway Station
      - Sindhi Camp
      - Chandpole
      - Choti Chaupar
      - Badi Chaupar

    itineraries: 
      r5250264: 
        - Manasarovar (n8140108469)
        - New Aatish Market (n8149193789)
        - Vivek Vihar (n8149193788)
        - Shyam Nagar (n8149193787)
        - Ram Nagar (w867387882)
        - Civil Lines (n6783208321)
        - Railway Station (n5391527174)
        - Sindhi Camp (n5391526672)
        - Chandpole (n8044083221)
        - Choti Chaupar (n8044083222)
        - Badi Chaupar (n8044083223)

      r7989307: 
        - Badi Chaupar (n8044083223)
        - Choti Chaupar (n8044083222)
        - Chandpole (n8044083221)
        - Sindhi Camp (n5391526672)
        - Railway Station (n5391527174)
        - Civil Lines (n6783208321)
        - Ram Nagar (w867387882)
        - Shyam Nagar (n8149193787)
        - Vivek Vihar (n8149193788)
        - New Aatish Market (n8149193789)
        - Manasarovar (n8140108469)



